ループ検知フレームの処理は、ハードウェア処理ですか?ソフトウェア処理ですか?
ソフトウェア処理です。 詳細表示
60バイトのフレームを送出します。 Type(0x9000)で、DA(CF-00-00-00-00-00)のマルチキャストフレームです。 詳細表示
できません。 マスターおよびメンバーポートともに同じ速度設定にしてください。 詳細表示
LACP(active)/Static(manual)ともにサポートしています。 詳細表示
最大8グループとなります。 詳細表示
256です。 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下の通りです。 RFC1112:IGMPv1 RFC2236:IGMPv2 RFC3376:IGMPv3 詳細表示
送信または受信パケットを限定してミラーリングすることは可能ですか?
片方向または双方向のパケットを指定したミラーリングが可能です。 詳細表示
IPアドレスが設定可能なVLANは8つです。 詳細表示
最大4094VLANで同時通信が可能です。 詳細表示
916件中 841 - 850 件を表示